Subject: FIJI:

From: SIU Weather Processor <[email-masked]>
Date: Wed, 12 Jan 2005 15:39:05 -0600

WTPS11 NFFN 122100

PART 02

AT 36 HRS VALID AT 140600 UTC 25.0S 156.4E MOV WSW AT 10 KT WITH 45
KT CLOSE TO CENTRE

AT 48 HRS VALID AT 141800 UTC 26.4S 155.0E MOV SW AT 10 KT WITH 35 KT
CLOSE TO CENTRE

THE NEXT TROPICAL ADVISORY ON TC KERRY WILL BE ISSUED AROUND 130200
UTC.

END PART 02 OF 02

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.